View Issue Details

IDProjectCategoryView StatusLast Update
0001618SymmetricDSNew Featurepublic2014-06-16 20:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001618: Create a MongoDB data loader for SymmetricDS
DescriptionCreate a MongoDB data loader for SymmetricDS
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master fa825f56

2014-06-10 13:54:05

chenson

Details Diff
0001618: Create a MongoDB data loader for SymmetricDS
0001618
add - symmetric-mongo/pom.xml Diff File
add - symmetric-mongo/src/main/java/org/jumpmind/symmetric/io/data/writer/IDBObjectMapper.java Diff File
add - symmetric-mongo/src/main/java/org/jumpmind/symmetric/io/data/writer/IMongoClientManager.java Diff File
add - symmetric-mongo/src/main/java/org/jumpmind/symmetric/io/data/writer/MongoConstants.java Diff File
add - symmetric-mongo/src/main/java/org/jumpmind/symmetric/io/data/writer/MongoDataLoaderFactory.java Diff File
add - symmetric-mongo/src/main/java/org/jumpmind/symmetric/io/data/writer/MongoDatabaseWriter.java Diff File
add - symmetric-mongo/src/main/java/org/jumpmind/symmetric/io/data/writer/SimpleDBObjectMapper.java Diff File
add - symmetric-mongo/src/main/java/org/jumpmind/symmetric/io/data/writer/SimpleMongoClientManager.java Diff File
add - symmetric-mongo/src/main/resources/conf/mongo-extensions.xml Diff File

SymmetricDS: master 5b872ae3

2014-06-10 13:54:56

chenson

Details Diff
0001618: Create a MongoDB data loader for SymmetricDS
0001618
mod - symmetric-assemble/pom.xml Diff File
mod - symmetric-parent/pom.xml Diff File
mod - symmetric-server/pom.xml Diff File

Issue History

Date Modified Username Field Change
2014-03-03 10:32 chenson New Issue
2014-03-03 10:32 chenson Status new => assigned
2014-03-03 10:32 chenson Assigned To => chenson
2014-05-12 20:43 chenson Product Version 3.6.0 => 3.7.0
2014-05-12 20:43 chenson Target Version 3.6.0 => 3.7.0
2014-06-10 14:00 Changeset attached => SymmetricDS trunk r8365
2014-06-10 14:00 Changeset attached => SymmetricDS trunk r8366
2014-06-11 08:30 chenson Product Version 3.7.0 => 3.6.0
2014-06-11 08:30 chenson Fixed in Version => 3.6.0
2014-06-11 08:30 chenson Target Version 3.7.0 => 3.6.0
2014-06-12 12:10 chenson Status assigned => resolved
2014-06-12 12:10 chenson Resolution open => fixed
2014-06-16 20:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5b872ae3
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fa825f56